
Infrastructure - Task #2301

Story # 2300 (Closed): Configure DNS for production

Transfer Domain Registrar

2012-02-08 02:20 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.07-Block.1.4   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Chnage domain registrar from enomcentral to godaddy for price and reliability.

History

#1 - 2012-02-10 22:52 - Matthew Jones

- Category set to Support Operations

- Status changed from New to In Progress

Initiated transfer from enomcentral to GoDaddy.  Transfer is pending, awaiting approval of enomcentral.  The transfer application states that this may

take 5-7 days or more.  I opted to leave the nameservers alone for now, which means that the transfer of registrars should be seemless (they both will

point to the same name servers).

#2 - 2012-02-14 01:20 - Matthew Jones

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Transfer completed to GoDaddy.com.  Whois queries now report GoDaddy as the registrar, and our new gmail account as the Admin email account.

Domain ID:D93075680-LROR

Domain Name:DATAONE.ORG

Created On:12-Dec-2002 21:57:15 UTC

Last Updated On:13-Feb-2012 20:32:53 UTC

Expiration Date:12-Dec-2017 21:57:15 UTC

Sponsoring Registrar:GoDaddy.com, Inc. (R91-LROR)

Status:CLIENT DELETE PROHIBITED

Status:CLIENT RENEW PROHIBITED

Status:CLIENT TRANSFER PROHIBITED

Status:CLIENT UPDATE PROHIBITED

Status:TRANSFER PROHIBITED

Status:TRANSFERPERIOD

Status:RENEWPERIOD

Registrant ID:CR105501901

Registrant Name:William Michener

Registrant Organization:University of New Mexico

Registrant Street1:3501 Mateo Prado NW

Registrant Street2:

Registrant Street3:

Registrant City:Albuquerque

Registrant State/Province:New Mexico

Registrant Postal Code:87107

Registrant Country:US

Registrant Phone:+1.5052203123

Registrant Phone Ext.:

Registrant FAX:+1.5052203123

Registrant FAX Ext.:
Registrant Email:d1.sysadm@gmail.com

Admin ID:CR105501909

Admin Name:Matthew Jones

Admin Street1:735 State St., Suite 300

Admin Street2:

Admin Street3:

Admin City:Santa Barbara

Admin State/Province:California

Admin Postal Code:93101

Admin Country:US

Admin Phone:+1.8058922500

Admin Phone Ext.:

Admin FAX:

Admin FAX Ext.:

Admin Email:d1.sysadm@gmail.com

Tech ID:CR105501903

Tech Name:Matthew Jones

Tech Street1:735 State St., Suite 300

Tech Street2:

Tech Street3:

Tech City:Santa Barbara

Tech State/Province:California

Tech Postal Code:93101

Tech Country:US

Tech Phone:+1.8058922500

Tech Phone Ext.:

Tech FAX:

Tech FAX Ext.:

Tech Email:d1.sysadm@gmail.com

Name Server:NS1.NCEAS.UCSB.EDU

Name Server:NS2.NCEAS.UCSB.EDU

Name Server:

Name Server:

Name Server:

Name Server:

Name Server:

Name Server:

Name Server:

Name Server:

Name Server:

Name Server:

Name Server:

DNSSEC:Unsigned
